NSMD(1)

NAME
nsmd - manual page for nsmd Version 1.6.1

DESCRIPTION
nsmd - Daemon and server for the 'New Session Manager'

  Usage:

    nsmd nsmd --help nsmd --version

OPTIONS

--help
    Show this screen

--version
    Show version

--osc-port portnum
    OSC port number [Default: provided by system].

--session-root path
    Base path for sessions [Default: $XDG_DATA_HOME/nsm/].

--load-session name
    Load existing session [Example: "My Song"].

--gui-url url
    Connect to running legacy-gui [Example: osc.udp://mycomputer.localdomain:38356/].

--detach
    Detach from console.

--quiet
    Suppress messages except warnings and errors.

nsmd can be run headless with existing sessions. To create new ones it is recommended to use a GUI such as nsm-legacy-gui (included) or Agordejo (separate package)

REPORTING BUGS
https://github.com/jackaudio/new-session-manager/issues

COPYRIGHT
up to 2020: Jonathan Moore Liles https://non.tuxfamily.org/

from 2020: Nils Hilbricht et al. https://new-session-manager.jackaudio.org

SEE ALSO
The full documentation for NSM is maintained as html site in your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/new-session-manager/index.html

The documentation can also be found online https://new-session-manager.jackaudio.org